#horizontal-multilevel-menu{margin:0;padding:0;background:#339966 url(images/header_menu_bg.gif) repeat-x;min-height:32px;list-style:none;font-size:12px;float:left;height:32px;}
#horizontal-multilevel-menu ul{margin:0;padding:0;list-style:none;}
#horizontal-multilevel-menu a{display:block;padding:4px 10px 5px 10px;text-decoration:none;text-align:center;font-size:12px;}
#horizontal-multilevel-menu li{float:left;}
#horizontal-multilevel-menu li a.root-item{color:white;font-weight:bold;font-size:11px;white-space:nowrap;padding:7px 10px 9px;}
#horizontal-multilevel-menu li span.root-home{display:block;width:18px;height:12px;background:url(images/home.gif) no-repeat 50% 50%;}
#horizontal-multilevel-menu div.root-separator{width:1px;height:32px;float:left;background:#339966 url(images/separator.gif) center top no-repeat;}
#horizontal-multilevel-menu li a.root-item-selected{background:#339966 url(images/hover.gif) repeat-x;color:#ebf3cc;font-weight:bold;font-size:12px;padding:7px 10px 9px;}
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item{background:#339966 url(images/hover.gif) repeat-x;color:white;font-size:12px;padding:7px 10px 9px;}
#horizontal-multilevel-menu a.parent{background:url(images/arrow.gif) center right no-repeat;}
#horizontal-multilevel-menu a.denied{background:url(images/lock.gif) center right no-repeat;}
#horizontal-multilevel-menu li li:hover, #horizontal-multilevel-menu li li.jshover{background:#d6e6de;color:#fff;}
#horizontal-multilevel-menu li li.item-selected{background:#d6e6de;color:#fff;}
#horizontal-multilevel-menu li li.item-last{border-bottom:none;}
#horizontal-multilevel-menu li ul{position:absolute;width:200px;top:auto;display:none;z-index:500;margin-top:-2px;height:auto;background:#f1f7f4;border:1px solid #76ae92;}
#horizontal-multilevel-menu li li{width:100%;border-bottom:1px solid #aacfbd;}
#horizontal-multilevel-menu li ul a{text-align:left;}
#horizontal-multilevel-menu li.left-margin{width:10px;}
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a{color:black;}
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a{color:black;}
#horizontal-multilevel-menu li ul ul{margin:-24px 0 0 197px;}
#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul{display:none;position:static;width:auto;}
#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul{display:block;position:absolute;width:200px;}
div.menu-clear-left{clear:left;}